Subject: New Reply Received - Re: Your product alert has been set
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 10:14:31 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your product alert has been set  Ticket comment <div dir="auto">
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">
<div style="height:103px">I am still waiting for the refund credit as its already been more than four days .Please make it as soon as possible as I have to place some orders soon.</div>
<div style="height:103px" dir="auto">Thanks &amp; Regards</div>
<div style="height:103px" dir="auto"><br></div>
<div style="height:103px" dir="auto"><br></div>
</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">
<div style="width:380.19px;margin:16px 0px"><div dir="auto" style="color:rgb(66,133,244);font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:12px;line-height:normal;padding:24px 0px"><br></div></div>
<div style="height:0px"></div>
</div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 4 Jan 2021, 17:01 sangita tiwari, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I am still waiting for the refund credit as its already been more than four days .<div dir="auto">Please make it as soon as possible as I have to place some orders soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
<div dir="auto">Sangita Tiwari</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 2 Jan 2021, 12:03 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sangita, </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">
<br>We are sorry for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We would like to inform you that your product from the order number 9624690302 reached our warehouse on Dec-31-2020 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid will be refunded back to your my credit wallet in 24 hours.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1945714